<Tag.a9b6e5fb-4eac-4fd2-9271-fa6ee70cf9da __id="a9b6e5fb-4eac-4fd2-9271-fa6ee70cf9da" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Beryl">
  <children />
</Tag.a9b6e5fb-4eac-4fd2-9271-fa6ee70cf9da>